/* CSS Document */
#phoneMenu {
  display: none;
  padding: 5px 5px 0 0;
  text-align: center;
  cursor: pointer;
}

.removeLink {
  display: none;
  font-size: smaller;	
}

/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1150px) {
	
	.main-container,
	.header,
	.main-navigation,
	.footer,
	.main-content {
		max-width: 1000px;
	}

/*	#sidebar {
		width: 250px;
	}

	#page {
		width: 635px;
	}*/

}

@media only screen and (max-width: 1000px) {
	
	.main-container,
	.header,
	.main-navigation,
	.footer,
	.main-content {
		max-width: 100%;
	}

/*  #sidebar {
    width: 235px;
  }

  #page {
    width: 605px;
  }*/

	.footer,
	.footer a {
		font-size: 13px;
	}

}

/*@media only screen and (max-width: 950px) {
  #sidebar {
    width: 215px;
  }

  #page {
    width: 575px;
  }
}

@media only screen and (max-width: 900px) {
  #sidebar {
    width: 200px;
  }

  #page {
    width: 540px;
  }
}*/

@media only screen and (max-width: 850px) {
	#ProductName, #prod_img {
		text-align: center;
	}
	.product-list-item   {
		text-align: center;
	}
	.product-list-item .WADAResultThumb {
		width: auto;
	}
	.main-container,	.header,
	.main-navigation,
	.footer,
	.main-content {
		overflow: hidden;
	}

	.title-area,
	.nav-wrapper {
		width: 100%;
		text-align: center;
	}

	/*h1.site-title {
		font-size: 70px;
	}*/

  .header-nav-wrapper {
    padding: 15px 0px 0px 0px;
  }

  .footer-nav-wrapper .nav-wrapper {
    display: none;
  }

  .footer-social {
    padding: 20px 0px 10px 0px;
  }

  .footer {
    padding: 10px 0px 20px 0px;
  }

  .header {
    padding: 15px;
  }

  .header-social {
    text-align: center;
  }

	img.alignleft,
	img.alignright {
		float: none;
		margin: 0 auto;
		display: block;
	}

	#sidebar {
		width: 100%;
		min-height: auto;
	}

	#page {
		width: 100%;
    border: none;
    padding: 20px;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

  .nav-wrapper {
    background-image: none;
  }
	
	.slicknav_menu {
		display:block;
	}

	.footer a {
		font-size: 14px;
	}

	.footer p {
		font-size: 14px;
		text-align: center;
	}

  .slicknav_menu .slicknav_icon {
    height: 0.875em;
    margin: 0.188em 0 0 0.438em;
    width: 1.125em;
    display: inline-block;
  }

  .slicknav_menu * {
      box-sizing: border-box;
  }

  .slicknav_menu .slicknav_icon-bar {
      border-radius: 1px;
      box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
      clear: left;
      display: block;
      height: 0.125em;
      margin: 2px 3px 3px;
      width: 1.125em;
      background-color: #FFFFFF;
  }
  
  #phoneMenu {
    display: block; 
    clear: both;
  }

  #logo-wrapper .logo {
    float: none;
  }

  #logo-wrapper .logo img {
    box-sizing: border-box;
    max-width: 100%;
  }
  
  #logo-wrapper .logo {
    border-top: 1px solid #222222;
  }

  #logo-wrapper .logo img {
    margin-top: 0;
  }

  .home-box .info .details {
    margin-left: 0;
    clear: both;
  }

  .home-box .info .image {
    float: none;
    text-align: center;
    width: auto;
  }

  .home-box .info .details .description {
    clear: both;
  }

  #fma h1 {
    padding: 10px 0;
  }

  #header .logo {
    float: none;
  text-align: center;
  }

  #header-logo {
    max-width:100%;
    height: auto;
    box-sizing: border-box;  
  }

  #info-content {
    max-width: 100%;
    box-sizing: border-box; 
  }

  #top-search {
    position: relative;  
    clear: both;
    width: auto;
  }
 
  .product-list-item .button, .product-grid-item .button, .button, input[type="submit"], .entry-content .button {
    width:100%;
    box-sizing: border-box;
    margin-left: 0 !important;
    text-align: center;
    margin-bottom: 10px;
  }
  
  #header-wrapper {
    padding: 10px;
  }

  .removeLink {
    display: block !important;  
  }

  .fc-tbx .err {
    float: left;
    white-space: nowrap;
  }

  .split-column div{
    float: none !important;
    width: 100% !important;
  }

  fieldset p label {
    float: none;
  }

  fieldset p {
    line-height: 20px;
    padding-left: 10px;
  }

  fieldset p.no-label {
    line-height: 20px;
    margin-left: 0;
  }

  fieldset p span {
    margin-left: 0;
  }

  fieldset input[type="text"], fieldset input[type="password"], fieldset textarea, .field {
    width: 95%;
  }

  .product-details .details .options {
    margin-left: 5px !important;
    margin-right: 5px !important;
    overflow: visible;
    padding: 0;
    clear:both;
  }

  .product-details .details > div {
    margin-left:20px;
  }
  
  body.cart .links .button {
    margin-left: 0;
    width: 100%;
  }

  .cart-display th.name {
    display:none;
  }

  .cart-display .price {
    display:none;
  }

  .cart-display .quantity {
    display:none;
  }

  .cart-display .remove {
    display:none;
  }

  .product-list-item .details {
    margin-left: 0;
  }

  .product-list-item {
    text-align:center;
  }

  .product-list-item .image {
    float: none;
    width: 100%;
  }
  .cart-display .name h3 {
    width: auto;
  }

  #WA_Store_Cart_Clear_100 {
    display:none;  
  }

  #WA_Store_Cart_Update_100 {
    display:none;  
  }

  .cart-coupon .links {
    float: none;
  }

  .cart-checkout input {
    float: none;
    width: 100%;
  }

  body.checkout .button, body.confirm .button {
    float: none;
    width: 100%;
  }
  
  #content-wrapper {
    overflow: visible;
    width: 100%;
    padding-bottom: 10px;
  }

  .content, #content {
    width: 100%;
    padding:0;
    margin:0;
  }

  #top {
    border-radius:0;
    margin:0;
    padding:0;
    height: auto;
  }

  #top-wrapper {
    height: auto;
  }

  #featured-box .image , #popular-box .image  {
    text-align: center;
    float: none;
  }

  #page{
    margin-left:0 !important;
  }

  #footer {
    padding: 0;
  }

  .split-home .column-one {
    float: left;
    width: 100%;
  }

  .split-home .column-two {
    float: left;
    width: 100%;
  }

  .product-grid-item {
    border-bottom: 1px solid #F5F5F5;
    margin: 20px!important;
    text-align: center;
    width: 95%;
    padding: 20px 0;
  }

  #top-menu {
    background-color: #1E739B;
    float: none;
    display: none;
    width: 100%;  
    text-align: left;
    margin: 0;
    padding:0;
    height: auto;
    position: relative;
  }

  #top-menu ul {
    padding:0;
    width: 100%;
    margin: 10px 0 0;
  }

  #top-menu a {
    width: 100%;  
    padding: 0;
    margin: 0;
  }

  #top-menu a:hover {
    color: #222222;
  }

  #top-menu ul li {
    background-color: #134A66!important;
  }

  #top-menu ul a {
    background-color: #134A66!important;
    border: none!important;
    color: #FFFFFF!important;
  }

  #top-menu ul a:hover {
    color: #222222!important;
  }

  #top-menu li {
    width: 100%;  
    text-align: center;
    margin: 0;
    float:none;
    box-sizing: border-box;
    padding: 10px;
  }

  #top-menu li ul {
    display: none;
  }

  #top-menu li:hover > ul {
    display: block;
    position: relative;
  }

  #top-menu li li:hover > ul {
    display: block;
    left: auto;
    top: auto;
  }

  #top-menu li a {
    border-radius: 0;
    width: 100%;
    box-sizing: border-box;
    border: 0;
    color: #FFFFFF;
  }

  #top-menu li:hover > ul a {
    width:100%;
    border-radius: 0;
    margin: 0;
    padding: 0;
  }

  #top-menu li.top {
    height: auto;
    margin: 0;
    padding: 0;
  }

  #top-menu li:hover li.first:before {
    display:none;
  }

  #top-menu ul a:hover {
    color: #1E739B;
    text-decoration: none;
  }

  #top-wrapper-gradient {
    height: auto;
  }

  .product-details .details > div {
    margin-left: 10px;
    float:none !important;
    margin-right: 10px;
  }

  .product-details .details .image {
    box-sizing: border-box;
    max-width: 100%;
  }

  .product-details .details .image img {
    box-sizing: border-box;
    max-width: 100%;
  }

  .zoomer-wrapper-big {
  display:none;
  }

  .zoomer-wrapper {
    max-width: 100%;
    height: auto;
    box-sizing: border-box;
  }

}

/*@media only screen and (max-width: 600px) {
  
  h1.site-title {
    font-size: 50px;
  }

}*/

/*@media only screen and (max-width: 550px) {
  #page {
    width: 90%;
  }
}
*/
@media only screen and (max-width: 450px) {
  
  h1.site-title {
    font-size: 40px;
  }

}

@media only screen and (max-width: 850px) {

  #ProductName, #prod_img {
    text-align: center;
  }
  .product-list-item   {
    text-align: center;
  }
  .product-list-item .WADAResultThumb {
    width: auto;
  }

}

@media only screen and (max-width: 420px) {
  .mobile {
  display:block;
  }
  .cart-display th {
  line-height: 6px;
  }
  table .cart-header th {
    padding: 0;
  }
  .cart-display .total {
  display:none;
  }
  table .cart-header th:nth-child(2) {
    border-radius:0 10px 10px 0;
  }

}